<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7320001870-obrazovterenga</identifier>
<title>Образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</title>
<description>Первоначальные данные.</description>
<creator>Теренгульский район</creator>
<created>20150413</created>
<modified>20161019</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/data-20161019T094638-structure-20161019T094638.xml</source>
<created>20161019T094638</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20161019</valid>
<structure>20161019T094638</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/data-20160209T155816-structure-20160209T155816.xml</source>
<created>20160209T155816</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20160209</valid>
<structure>20160209T155816</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/data-20151009T171941-structure-20151009T171941.xml</source>
<created>20151009T171941</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20151009</valid>
<structure>20151009T171941</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/data-20150413T163740-structure-20150413T163740.xml</source>
<created>20150413T163740</created>
<provenance>Образовательные учреждения, расположенные на территории муниципального образования "Тереньгульский район"</provenance>
<valid>20150413</valid>
<structure>20150413T163740</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/structure-20161019T094638.xsd</source>
<created>20161019T094638</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/structure-20160209T155816.xsd</source>
<created>20160209T155816</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/structure-20151009T171941.xsd</source>
<created>20151009T171941</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7320001870-obrazovterenga/structure-20150413T163740.xsd</source>
<created>20150413T163740</created>
</structureversion></structure>
<publisher>
<name>Карпов Сергей Андреевич</name>
<phone>8-929-791-17-33</phone>
<mbox>it@terenga.ru</mbox>
</publisher>
</meta>